#ifndef LIBDEMO_L100_H
#define LIBDEMO_L100_H
#include "demo_common.h"

EXPORT_SYMBOLS void
libDemo_getMenuFn(IDT_DEMO_LIB_DISPLAY_MENU * _idtech_display_menu_from_lib);

EXPORT_SYMBOLS void
libDemo_init(IDT_COMMON_PROCESS _demo_Common_Process, IDT_DEMO_LIB_DISPLAY_MENU * _idtech_display_menu_from_lib);

#endif // LIBDEMO_L100_H
